Subject: computer-problems

From: "Mr. Helge Evensen" <[email-masked]>
Date: Fri, 16 May 1997 18:28:01 -0700

Hi,

I wonder if a few persons could inform me whether or not they regularly 
find some errors in my messages to the list (I´m not talking about 
tc-errors or errors of logic, but technical ones!)!??

Some have informed me that my messages to the list are disturbed by the 
repeated occurrence of the = sign and the number "20". I was sent a 
sample of one of my messages and it was hard to read the message because 
of it!

Thanks in advance

-- 
- Mr. Helge Evensen